@import url("../css/share.css");
@import url("../css/contents.css");
@import url("../css/item.css");

table#document tr td div#item h1, table#document tr td div#item h2 {
display:none;
}

table#document div#item #title {
background:url(http://gifu-kyosai.jp/news_back/img/title.gif) no-repeat left top;
}

table#document tr td div#item h3 {
color:#BCA27B;
border-color:#BCA27B;
}

table#document tr td div#item div#info_space dl {
margin:0 0 0 20px;
padding:0;
}


div#info_space dl dt{
color:#ee814a;
font-weight:bold;
}

div#info_space dl dt span{ 
padding-left:5px;
}